.title-slide-custom .remark-slide-number {
    display: none;
}

.remark-slide-content h1 {
    font-size: 2em;
    margin-top: 0;
}


p, li {
    font-family: Lato, sans-serif;
}

.remark-slide-content {
  font-size: 1em;  
}

.remark-code {
    font-size: 1em;
}

pre {
    margin-left: 20px;
    margin-right: 20px;
}

.more_space li {
 margin-bottom: 1em; 
}

code.r{
  font-size: 12px;
}

.remark-code-line-highlighted {
  background-color: #901A1E;
}

.pull-left2 {
  float: left;
  width: 37%;
}

.pull-right2 {
  float: right;
  width: 57%;
}



img.book {
  content: url(images/large-book-template-hi3.png);
  height: 1em;
}
img.video {
  content: url(images/video-icon.png);
  height: 1em;
  padding-right: 0.4em;
  padding-left: 0.4em;
}
img.ex {
  content: url(images/gym-icon-9.png);
  height: 1em;
  padding-right: 0.5em;
  padding-left: 0.5em;
}
img.pres {
  content: url(images/presentation_cut.png);
  height: 1em;
  padding-right: 0.5em;
  padding-left: 0.5em;
}
img.missing {
  background-color: #f03c15;
}
img.pass {
  background-color: #1589F0;
}
img.none {
  display: none;
}
img.free {
  background-color: #c5f015;
}
ol li {
padding-top: 1em;
}
ol li ul li{
padding-top: 0;
}
div.day {
  padding: 0.1px 0px 10px 20px;
  background-color: #eee;
  margin-top: 2em;
}

